uuid: 155a7584-5e51-498b-a5f8-b0e84e6c69b4
langcode: fr
status: false
dependencies:
  module:
    - user_email_verification
  theme:
    - erabletheme
id: erabletheme_useremailverificationnotification
theme: erabletheme
region: footer_center
weight: -6
provider: null
plugin: user_email_verification_notification
settings:
  id: user_email_verification_notification
  label: 'User Email verification notification'
  label_display: visible
  provider: user_email_verification
  notification:
    value: 'Verify your Email by 3 simple steps:1. Open your mail inbox,2. Find Email verification message from [site:name],3. Click by verification link.'
    format: wysiwyg
visibility: {  }
